There are currently no open bugs.

"libdist-zilla-plugin-prepender-perl" versions published in Ubuntu

Lunar (2.004-3): universe/perl
Kinetic (2.004-2): universe/perl
Jammy (2.004-1): universe/perl
Focal (2.004-1): universe/perl
Bionic (2.004-1): universe/perl
Xenial (2.002-1): universe/perl
Trusty (1.112280-1): universe/perl